section#main-body.o-dwMainBody {
  padding-bottom:0;
}

.a-dwPartner__btnRegister {
  margin-top:1.5em;
}

.a-dwPartnerSection__heading {
  font-weight: 600;
  letter-spacing: 0.2em;
  width: 100%;
  text-align: center;
  margin-bottom:2em;
}

/* Cover Section */
.o-dwPartnerCoverSection {
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
	align-items: center;
	background: url('../img/section-cover-bottom.png') no-repeat center bottom, #36c2dc;
  background-size: 70em;
}

.m-dwPartnerCoverSection__container {
	display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  max-width: 1200px;
  width: 100%;
  padding: 7em 1em 9em 1em;
}

.m-dwPartnerCoverSection__coverImg {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
  flex: 1 1 100%;
  padding: 1em;
}

.m-dwPartnerCoverSection__coverText {
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  align-items: center;
  flex: 1 1 100%;
  padding: 1em;
  color: #fff;
}

.a-dwPartnerCoverSection__heading {
  font-weight: 600;
  color: #fff;
  text-align: left;
  width: 100%;
}

.a-dwPartnerCoverSection__subheading {
  font-weight: 600;
  color: #fff;
  text-align: left;
  width: 100%;
  margin-bottom: 1em;
  font-size:1.4em;
  margin-top:0;
}

.m-dwPartnerCoverSection__coverText p {
  font-size:1.3em;
}
/* End of Cover Section */

/* For who section */
.o-dwPartnerForWhoSection {
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
	align-items: center;
}

.m-dwPartnerForWhoSection__container {
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
	align-items: center;
	max-width: 1200px;
	width: 100%;
	padding: 2em 1em 2em 1em;
}

.m-dwPartnerForWhoSection__group {
	flex:0 1 100%;
	display:flex;
	flex-flow:column nowrap;
	justify-content: flex-start;
	align-items:center;
	margin:1em 0 1em 0;
}

.a-dwPartnerForWhoSection__icon {
	width:100%;
	flex:0 1 8em;
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
	align-items: flex-start;
}

.a-dwPartnerForWhoSection__desc {
  align-self:flex-start;
  text-align: center;
  width:100%;
}

.a-dwPartnerForWhoSection__desc .h3 {
  font-weight: 600;
  text-align: center;
}
/* End of For who section */

/* What you get Section */
.o-dwPartnerWYGSection {
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
	align-items: center;
}

.m-dwPartnerWYGSection__container {
	display:flex;
	flex-flow:row wrap;
	justify-content: center;
	align-items: center;
	max-width: 1200px;
	width: 100%;
	padding: 1em 1em 2em 1em;
}

.m-dwPartnerWYGSection__group {
	flex:0 1 100%;
	display:flex;
	flex-flow:column nowrap;
	justify-content: flex-start;
	align-items:center;
	margin:1em 0 1em 0;
	position: relative;
}

.a-dwPartnerWYGSection__icon {
	width:8em;
	flex:0 1 8em;
}

.a-dwPartnerWYGSection__desc {
	align-self:flex-start;
	margin-top:1em;
}

.o-dwPartnerBtnRegisterSection {
  display:flex;
  flex-flow:row wrap;
  justify-content: center;
  padding: 6em 0 2em 0;
  background:url('../img/section-apa-yang-anda-dapatkan-asset-bottom.png') no-repeat center top,
            #36c2dc;
  background-size:55em;
}
/* End of What you get Section */

@media only screen and (min-width:768px) {
  /* Cover Section */
  .o-dwPartnerCoverSection {
    background-size: contain;
  }

  .m-dwPartnerCoverSection__coverImg,
  .m-dwPartnerCoverSection__coverText {
    flex: 1 1 45%;
  }
  /* End of Cover Section */
  
  /* For who section */
  .m-dwPartnerForWhoSection__group {
		flex:0 1 30%;
		margin:1em;
		min-height: 18em;
	}
	
	.a-dwPartnerForWhoSection__desc .h3 {
		font-size:1.1em;
	}
  /* End of For who section */

  /* What you get Section */
  .m-dwPartnerWYGSection__group {
		flex:0 1 35%;
		min-height: 28em;
	}

	.a-dwPartnerWYGSection__desc {
		padding:1.5em 1em 0.5em 1em;
  }
  
  .o-dwPartnerBtnRegisterSection {
    background-size:contain;
  }
  /* End of What you get Section */
}

@media only screen and (min-width:992px) {
  /* What you get Section */
  .m-dwPartnerWYGSection__group {
		min-height: 22em;
  }
  
  .o-dwPartnerBtnRegisterSection {
    padding:9em 0 3em 0;
  }
  /* End of What you get Section */
} 

@media only screen and (min-width:1200px) {
  /* What you get Section */
  .m-dwPartnerWYGSection__group::before {
		content: "";
    width: 2px;
    background-color: #36c2dc;
    height: 19em;
    position: absolute;
    left: 0;
    bottom: 0;
	}

	.m-dwPartnerWYGSection__group:nth-last-child(1)::after {
		content: "";
    width: 2px;
    background-color: #36c2dc;
    height: 19em;
    position: absolute;
    right: 0;
    bottom: 0;
	}

	.m-dwPartnerWYGSection__group {
    flex:0 1 22%;
    min-height: 28em;
  }
  
  .o-dwPartnerBtnRegisterSection {
    padding:12em 0 4em 0;
  }
  /* End of What you get Section */
}

@media only screen and (min-width:1600px) {
  /* What you get Section */
  .o-dwPartnerBtnRegisterSection {
    padding:16em 0 5em 0;
  }
  /* End of What you get Section*/
}

@media only screen and (min-width:2200px) {
  /* What you get Section */
  .o-dwPartnerBtnRegisterSection {
    padding:20em 0 5em 0;
  }
  /* End of What you get Section*/
}

@media only screen and (min-width:2560px) {
  .m-dwPartnerCoverSection__container {
    padding: 8em 1em 12em 1em;
  }
}


